<?php
require'f_descarcari.php';
require'f_conectare.php';
conectare('galerie descărcări'.$x1,'galerie-descarcari'.$x2);
$titlu='Galerie descărcări'.$x1;
$chenar_patrat=1;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].img('galerie.png',1).'Galerie descărcări'.$x1.$div[5].($finfo[4]==''&&$finfo[5]==''&&$finfo[6]==''&&$finfo[7]==''&&$finfo[8]==''&&$finfo[9]==''?$div[7].'Acest album nu conține imagini!'.$div[0]:'<table'.$clasa_tabel.'>');
for($i=4;$i<10;$i++)
{
if($finfo[$i]!='')
echo'<tr><td'.$clasa_kk.'><a href="/'.str_replace('logo_mic_','logo_mare_',$finfo[$i]).'"><img '.$clasa_imagine.'src="/'.$finfo[$i].'" alt="Se încarcă..." /></a></td></tr>';
}
echo($finfo[4]==''&&$finfo[5]==''&&$finfo[6]==''&&$finfo[7]==''&&$finfo[8]==''&&$finfo[9]==''?'':'</table>');
require'f_jos.php';